@import '../../../themes/themify';
.app-container {
  @include thematizer() {
    color: themed('textColor');
    background-color: themed('backgroundColor');
  }
  .title {
    font-family: sans-serif;
    font-weight: lighter;
  }
}

.body {
  height: 100%;
}
